"Please use the following format: 00:00:00.00" = "Brug venligst følgende format: 00:00:00.00";

"iOS Maps Link" = "iOS Maps-link";
"		Copyright (c) Softpress Systems Ltd.\
	" = "		Copyright (c) Softpress Systems Ltd.\
	";


"Link Type" = "Linktype";
"Address" = "Adresse";
"Directions" = "Vejvisning";
"Businesses" = "Virksomheder";
"Address" = "Adresse";
"End Address" = "Slut-adresse";
"Start Address" = "Start adresse";
"Business" = "Virksomhed";
"Location" = "Lokalitet";
"iOS YouTube Link" = "iOS YouTube-link";
"Video Identifier" = "Videogenkendelse";
"QT Reference Movie" = "QT Reference Movie";
"Movie" = "FIlm";
"Name" = "Navn";
"Poster Frame" = "Poster Frame";
"Message" = "Meddelelse";
"Click to Play" = "Klik for at afspille";
"Desktop" = "Skrivebord";
"Generate" = "Generer";
"iPhone (WiFi/3G)" = "iPhone (WiFi/3G)";
"iPhone (EDGE)" = "iPhone (EDGE)";
"iOS Homescreen Icon" = "iOS hjemmeskærmsymbol";
"Enable" = "Slå til";
"Image (PNG)" = "Billede (PNG)";
"Font" = "Skrift";
"Automatic" = "Automatisk";
"FLV Player" = "FLV-afspiller";
"Movie Settings" = "Filmindstillinger";
"FLV File" = "FLV-arkiv";
"Choose Frame" = "Vælg frame";
"Actionscript" = "Actionscript";
"2" = "2";
"3" = "3";
"Autoplay" = "Auto-afspil";
"Player Settings" = "Afspillerindstillinger";
"Hide player" = "Skjul afspiller";
"Player" = "Afspiller";
"Player File" = "Afspilningsarkiv";
"Transparency" = "Transparens";
"iPhone/iPad Compatibility" = "iPhone/iPad-kompatibilitet";
"Custom Player" = "Speciel afspiller";
"None" = "Ingen";
"Choose a folder" = "Vælg en mappe";
"Freeway will now convert your file, this may take a few moments." = "Freeway konverterer nu dit arkiv, det kan vare et øjeblik.";
"Page" = "Side";
"Mobile Redirect" = "Viderestilling";
"Enable" = "Slå til";
"Text" = "Tekst";
"Mobile" = "Mobil";
"Tablet" = "Tablet";